@charset "utf-8";
/* CSS Document */

/*
@@@@@Large@@@@@@
++++++
@@@@@Large@@@@@@
*/

/*
-----Medium------
++++++
-----Medium------
*/

/******++++++******/

/***++++++***/


/* HTML5 display rule */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {  display: block;}




/*
@@@@@Large@@@@@@
				Header Section
@@@@@Large@@@@@@
*/

#headerWrap{
	width:100%;
	background:url(../images/header.jpg) 0 0 repeat-x;
	height:200px;
}

#mainHeader{
	width:1000px;
	margin:0 auto;
}

#logo{
	padding-top:25px;
	float: none;
}

.headerRight{
	padding-top:20px;
	float:right;
	margin-top:-120px;
}

.headerRight ul{
	text-decoration:none;
}

.headerRight ul li{
	display:inline;
}

.headerRight ul li a{
	font-size:1.1em;
	
}

/*
-----Medium------
				search form
-----Medium------
*/

#searchWrap{
	float: none;
	padding-left:250px;
}

.formWrap{
	padding:0;
	margin:0;

}


.search_box {
	border:1px solid #49a8d7;
	width:170px;
	padding:0;
	margin:30px 0 0 0 ;
	overflow:hidden;
}

.search_box input { 
	border:none;
	width:140px;
	font-size:12px;
	float:left;
	padding:3px 5px 1px 1px;
	margin:0;
	line-height:normal;
	color: #999;
}
.search_box button {
	cursor:pointer;
	height:19px;
	width:20px;
	padding:0;
	margin:0;
	background:none;
	border:none;
	float:left;
	background:url(../images/search_icon.jpg) 0 0 no-repeat;
	font-size:0;
	text-indent:999px;
}


/*
-----Medium------
				Main Navigation
-----Medium------
*/

#mainNav{
	clear:both;
	float:none;
	margin:0;
	padding:0;
}

#mainNav ul{
	list-style:none;
}

#mainNav ul li{
	display:block;
	width:165px;
	float:left;
}

#mainNav ul li a:link, #mainNav ul li a:visited{
	display:block;
	width:165px;
	background: url(../images/mainNav_ie8.jpg) 0 0 no-repeat;
	text-align:center;
	padding:0;
	margin:0;
	line-height:22px;
	color:#fff;
}

#mainNav ul li a:hover, #mainNav ul li a:active, #mainNav ul li a:focus{
	background: url(../images/mainNav_ie8.jpg) 0 -22px no-repeat;
	text-decoration:none;
}

#mainNav ul li a.current{
	background: url(../images/mainNav_ie8.jpg) 0 -22px no-repeat;
	text-decoration:none;
}

/*
@@@@@Large@@@@@@
				Feature Rotation images
@@@@@Large@@@@@@
*/

#featureRotationWrap{
	background: url(../images/slideshow/featureSlide1.jpg) 0 0 no-repeat;
	width:1000px;
	margin:0 auto;
	height:360px;
}

.featureRotation{
	display:none;
}

